Межсайтовый скриптинг в Check Point VPN-1 UTM Edge

Дата публикации:
06.03.2008
Дата изменения:
07.03.2008
Всего просмотров:
1923
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Check Point VPN-1 UTM Edge
Уязвимые версии: Check Point VPN-1 UTM Edge с Embedded NGX 7.0.48x, возможно другие версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "user" на странице входа. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.checkpoint.com/products/vpn-1_edge/index.html

Решение: Установите последнюю версию прошивки 7.5.48 с сайта производителя.

или введите имя

CAPTCHA